.navbar {
    background-color: #ffe1ff;
    border-bottom: 4px solid #882463;
}

.navbar .navbar-toggler {
    border-color: #882463;
    background-color: #882463;
}

.navbar .contato {
    background-color: #882463;
    border-radius: 10px;
}

.navbar .contato .nav-link {
    color: #ffffff;
}

main > .container-fluid {
    padding: 100px 15px 20px;
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 0;
}

.site-index .topo {
    background-color: #FFE1FF;
    background-image: url('../img/fundo-icones-branco.png');
}

.site-index .topo img {
    width: 100%;
}

.site-index .informacoes .circulo {
    height: 150px;
    width: 150px;
    background-color: #9e1e65;
    border-radius: 50%;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    font-size: 70px;
    color: white;
}

.site-index .funcionalidades {
    background-color: #9e1e65;
}

.footer {
    background-color: #141823;
}

.footer img {
    width: 100px;
    margin-top: -50px;
}

@media(max-width:767px) {
    .navbar img {
        width: 200px;
    }
    .navbar .contato .nav-link {
        text-align: center;
    }
}
